Bug 412087 - Tiny standalone plasma-pa KCM
Summary: Tiny standalone plasma-pa KCM
Status: RESOLVED FIXED
Alias: None
Product: plasma-pa
Classification: Plasma
Component: kcm (show other bugs)
Version: 5.16.90
Platform: Archlinux Linux
: NOR normal
Target Milestone: ---
Assignee: David Rosca
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-09-19 21:43 UTC by Patrick Silva
Modified: 2019-09-20 16:29 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 5.17.0


Attachments
screenshot (796.31 KB, image/png)
2019-09-19 21:43 UTC, Patrick Silva
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Patrick Silva 2019-09-19 21:43:14 UTC
Created attachment 122743 [details]
screenshot

STEPS TO REPRODUCE
1. search for "audio" kcm in the apps launcher and open it
2. 
3. 

OBSERVED RESULT
tiny window, only the tab bar and the buttons on bottom are visible.
See the attached screenshot.

EXPECTED RESULT
window size is enough to show all its gui elements

SOFTWARE/OS VERSIONS
Operating System: Arch Linux 
KDE Plasma Version: 5.16.90
KDE Frameworks Version: 5.62.0
Qt Version: 5.13.1
Comment 1 Nate Graham 2019-09-20 16:29:32 UTC
Git commit 05fa3f20d786f2c8c135f60254f9e9fe094096a2 by Nate Graham.
Committed on 20/09/2019 at 16:28.
Pushed by ngraham into branch 'Plasma/5.17'.

Fix kcmshell window being too small
FIXED-IN: 5.17.0

M  +1    -0    src/kcm/package/contents/ui/main.qml

https://commits.kde.org/plasma-pa/05fa3f20d786f2c8c135f60254f9e9fe094096a2